<%-include('./shared/header.ejs',{active:'dashboard'})%>
<!-- ########## START: MAIN PANEL ########## -->
<div class="br-mainpanel">
  <div class="br-pageheader pd-y-15 pd-l-20">
    <nav class="breadcrumb pd-0 mg-0 tx-12">
      <a class="breadcrumb-item" href="/dashboard">Dashboard</a>
      <span class="breadcrumb-item active">Degree</span>
    </nav>
  </div>
  <!-- br-pageheader -->
  <div class="pd-x-20 pd-sm-x-30 pd-t-20 pd-sm-t-30">
    <h4 class="tx-gray-800 mg-b-5"><b><%= college[0].name  %></b>---Degree's </h4>
    <p class="mg-b-0">&nbsp;</p>
  </div>

  <div class="br-pagebody">
    <!-- start you own content here -->
    <div class="br-section-wrapper">
      
      <!-- form-layout -->

        <!-- list -->
        <div class="bd bd-gray-300 rounded table-responsive">
          <table class="table mg-b-0">
            <thead>
              <tr>
                <th>ID</th>
                <th>Degree Name</th>
                <!-- <th>Action</th> -->
              </tr>
            </thead>
            <tbody>
              <% var i = 0; %>
              <% degree.forEach(function(degree,index){ %>
              <tr>
                <th scope="row"><%= degree.id %></th>
                <td><%= degree.name %></td>
                <!-- <td>
                  <div class="btn-group" role="group" aria-label="Basic example">
                    <a
                      href="/courses"
                      type="button"
                      class="btn btn-secondary"
                      title="Courses under this university"
                    >
                      <i class="fa fa-list text-white"></i>
                    </a>
                    <button
                      type="button"
                      class="btn btn-secondary"
                      title="Make inactive"
                    >
                      <i class="fa fa-close"></i>
                    </button>
                    <button
                      type="button"
                      class="btn btn-secondary"
                      title="Make active"
                    >
                      <i class="fa fa-check"></i>
                    </button>
                  </div>
                </td> -->
              </tr>
              <% }); %>
            </tbody>
          </table>
        </div>



        <%-include('./shared/scripts.ejs')%>



<%-include('./shared/footer.ejs')%>



